<ion-view cache-view="false" title="" on-swipe-left="swipeLeft()" can-swipe-back="false">
    <ion-content class="servicePag">

        <div class="bannerService">
            <ion-slides options="slideOptions" slider="promos">
                <ion-slide-page ng-repeat="promo in banners" ui-sref="dashboard.punto({id_punto: promo.id_punto_de_servicio, categorias: subcategorias})">
                    <img ng-src="{{promo.imagen}}">
                </ion-slide-page>
            </ion-slides>:
        </div>

        <div class="serviceForm" ng-if="params.id_categoria">
            <div class="serviceCategoria" ng-click="cambiarCategoria()">
                {{subcategoria}}
                <i class="button button-icon icon ion-ios-arrow-down"></i>
            </div>
        </div>
        

        <div class="list serviseList item-text-wrap">
            <a class="item item-avatar" ng-repeat="(key, punto) in puntos track by $index" ng-end ui-sref="dashboard.punto({id_punto: punto.id_punto_de_servicio})">
               <img ng-src="{{cms}}{{punto.imagen}}" class="image" ng-style="{display: (!punto.imagen) ? 'none' : 'block'}" /> 

                <h2>{{punto.nombre}}</h2>
                <p>{{punto.slogan}}</p>
                <span class="contentEstadounto">
                    <label ng-if="punto.abierto" class="balanced">Abierto</label>
                    <label ng-if="!punto.abierto" class="assertive">Cerrado</label>
                </span>
                <span class="calificacionStar">
                  {{punto.distancia}} Km.
                </span>

            </a>
            <div class="wrap-sin-servicio" ng-if="puntos.length == 0" ng-end="false">
                No se encontraron lugares cercanos para este servicio.
            </div>
        </div>

    </ion-content>
    <div ng-if="buscando_posicion" class="bar bar-footer bar-dark" > <h1 class="title"><ion-spinner></ion-spinner> Buscando posición</h1> </div>
</ion-view>